﻿body {
	margin: 0;
	color: #000000;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
p {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}

/* LINKS */
a:link {
	color: #008080;
	text-decoration: none;
}
a:visited {
	color: #008080;
	text-decoration: none;
}
a:hover {
	color: #993333;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a.hide:link {
	color: #008080;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
}
a.hide:visited {
	color: #008080;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
}
a.hide:hover {
	color: #993333;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
}
a.hide:active {
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
}
p.deck a:link {
	color: #008080;
	font-weight: normal;
	text-decoration: none;
}
p.deck a:link {
	color: #008080;
	font-weight: normal;
	text-decoration: none;
}
p.deck2 a:link {
	color: #008080;
	font-weight: normal;
	text-decoration: none;
}
p.subdeck a:link {
	color: #008080;
	font-weight: normal;
	text-decoration: none;
}

/* CONTAINER DIVS */
#page {
	margin: 0 auto;
	width: 100%;
}
#container {
	height: 100%;
	margin: 0 auto;
	width: 100%;
}
#banner {
	background: #ffffff;
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 3px;
	margin: 0 auto;
	height: 100px;
	padding: 0px;
	text-align: left;
	width: 100%;
}
.framelimit {
	border: none;
	height:150px;
	text-align: center;
	position: static;
	scroll-behavior: auto;
	width: 670px;
}
.framelimit2 {
	border: none;
	height:343px;
	position: static;
	scroll-behavior: auto;
	text-align: center;
	width: 670px;
}
#main {
	height: 1150px;
	margin: 0 auto;
	max-width: 960px;
	width: 96%;
}
#mainbody {
	float: left;
	line-height: 1.5;
	margin: 0 10px 15px 0;
	padding: 10px 15px 10px 0;
	vertical-align: top;
	width: 80%;
}
#mainbody-lit {
	float: left;
	line-height: 1.5;
	margin: 0 10px 15px 0;
	padding: 10px 25px 10px 10pt;
	vertical-align: top;
	width: 80%;
}
#insetL {
	color: #666666;
	float: left;
	font-size: 85%;
	line-height: 1.4;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-top: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
#insetR {
	background: #fffbee;
	color: #666666;
	float: left;
	font-size: 85%;
	line-height: 1.4;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-top: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
#insetT {
	background: #fffbee;
	color: #666666;
	float: left;
	font-size: 85%;
	line-height: 1.4;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-top: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
#alphablock {
	float: left;
	margin: 5px 0px;
	width: 100%;
}
#sidemenu {
	border-left-color: #b7ae95;
	border-left-style: dotted;
	border-left-width: 2px;
	color: #999999;
	float: left;
	font-size: 75%;
	line-height: 1.3;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0 0 0 10px;
	max-width: 90px;
	width: 100%;
}
#footer {
	background: #ffffff;
	border-top-color: #b7ae95;
	border-top-style: dotted;
	border-top-width: 3px;
	float: left;
	font-size: 85%;
	height: 350px;
	margin: 0px 10px 0px 20px;
	padding: 10px 0;
	text-align: center;
	vertical-align: top;
	max-width: 960px;
	width: 94%;
}

/* CONTENT DIVS */
#gotr {
	background-image: url('../sharedimages/TorontoReadsbannerM.jpg');
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	width: 100%;
}
.by {
	font-size: 110%;
	font-weight: bold;
	margin: 4px 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.whatwhen {
	font-size: 100%;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.insetinfo {
	margin-top: 5px;
	padding: 0px 2px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.insetdotspace {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	height: 2px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	width: 100%;
}
.insetdotspace2 {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 3px;
	height: 3px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	width: 90%;
}
.sidedotspace {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	height: 2px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	width: 90px;
}
.breaker2 {
	border-bottom: 1px solid #8c805d;
	color: #8c805d;
	float: left;
	font-size: 85%;
	font-weight: bold;
	height: 20px;
	margin: 15px 0;
	text-align: center;
	width: 100%;
}
.columnlist {
	color: #993333;
	font-size: 90%;
	float: left;
	line-height: 1.4;
	margin: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

/* PARAGRAPH CLASSES */
p.bookad {
	color: #000000;
	font-size: 90%;
	margin-bottom: 15px;
	margin-top: 10px;
	text-align: left;
}
p.deck {
	color: #000000;
	float:left;
	font-size: 75%;
	font-weight: bold;
	margin: 10px;
	text-align: center;
	width: 100%;
}
p.deck2 {
	color: #000000;
	float:left;
	font-size: 100%;
	font-weight: bold;
	margin: 30px 10px;
	text-align: center;
	width: 100%;
}
p.subdeck {
	color: #000000;
	font-size: 65%;
	font-weight: bold;
	margin: -10px 0px 10px 0px;
	text-align: center;
}.info {
	color: #666666;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.2;
	padding: 1px 10px 3px 10px;
	text-align: left;
}
p.bibliodate {
	color: #993333;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 10px;
	margin-top: 20px;
}
p.bibliobook {
	font-size: 90%;
	line-height: 1.3;
	margin-left: 0px;
	margin-top: -5px;
}
p.bibliocontent {
	color: #666666;
	font-size: 85%;
	line-height: 1.3;
	margin-left: 15px;
	margin-top: -10px;
}
p.cite {
	font-size: 90%;
	margin: -10px 20px 0 0px;
	text-align: right;
}
p.listed {
	font-size: 100%;
	margin: 2px 0px 0px 0px;
	width: 100%;
}
p.quoteblock {
	line-height: 1.2;
	margin: 5px 10px;
	text-indent: 0px;
}
p.turnline {
	color: #993333;
	float:left;
	font-size: 100%;
	font-weight: bold;
	min-width: 200px;
	text-align: center;
	width: 100%;
}

/* PHOTO & VIDEO CLASSES */
.photowide {
	color: #666666;
	font-size: 70%;
	line-height: 1.5;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}
.photoinset {
	color: #666666;
	font-size: 75%;
	line-height: 1.2;
	margin: auto;
	padding: 0px 1px;
	text-align: centre;
	width: 165px;
}
.photoLembed {
	color: #666666;
	float: left;
	font-size:70%;
	line-height: 1.2;
	margin: 0px 10px 10px 0;
	text-align: left;
}
.photoRembed {
	color: #666666;
	float: right;
	font-size:70%;
	line-height: 1.2;
	margin: 0px 0px 10px 10px;
	text-align: left;
	max-width: 360px;
}
.video {
color: #666666;
font-size: 70%;
line-height: 1.5;
margin: 5px 0px 0px 0px;
text-align: center;
width: 100%;
}

/* heads */
h1 {
	color: #993333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
}
h2 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
	text-align: center;
}
h3 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	margin: 30px 0px 0px 0px;
}
h4 {
	color: #993333;
	font-size: 110%;
	font-weight: bold;
	margin: 30px 0px 0px 0px;
	vertical-align: top;
	width: 100%;
}
h5 {
	color: #000000;
	font-size: 90%;
	font-weight: 600;
	margin: 10px 0px 0px 0px;
	vertical-align: top;
	width: 100%;
}
h6 {
	border-bottom: 1px solid #8c805d;
	color: #8c805d;
	float: left;
	font-size: 80%;
	font-weight: bold;
	margin: 5px 0px;
	text-align: center;
}

/* text classes */
p.bulletlisted {
	color: #993333;
	font-size: 100%;
	font-weight: bold;
	margin-top: 0px;
	text-align: center;
}

/* collapsibles */
.row {
	color: #993333;
	font-size: 100%;
	font-weight: normal;
	padding: 5px 0px 2px 0px;
	vertical-align: top;
	height: auto !important;
}
.dropinfo {
	color: #666666;
	font-size: 100%;
	font-weight: normal;
	display: none;
	padding: 2px 0px;

}
.show {
	display: none;
}
.hide:target + .show { display: inline; }
.hide:target { display: none; }
.hide:target ~ .dropinfo { display: inline; }


/* chart styles */
.breakerburg {
	background:#ffffff;
	border-bottom-color:#993333;
	border-bottom-style:solid;
	border-bottom-width:1px;
	color:#993333;
	float:left;
	font-size:100%;
	font-weight:bold;
	padding:15px 0px 5px 0px;
	width: 100%;
}
.item {
	border-bottom:1px solid #e6dfd0;
	background:#ffffff;
	float:left;
	padding:4px 0px 4px 0px;
	text-align:left;
	width: 100%;
}
.itemplus {
	background:#ffffff;
	float:left;
	padding:4px 0px 4px 0px;
	text-align:left;
	width: 100%;
}
.year {
	color:#666666;
	float:left;
	font-size:70%;
	height:49px;
	padding:2px 0px 0px 0px;
	width:70px;
}
.ESGinfo {
	color:#666666;
	float:left;
	font-size:70%;
	padding:1px 0px 0px 0px;
	width:40%;
}
.work {
	float:left;
	font-size:90%;
	font-weight:bold;
	padding:0px 0px 2px 2px;
	width:65%;
}
.ESGwork {
	color:#993333;
	float:left;
	font-size:90%;
	font-weight:bold;
	padding:1px 0px 0px 0px;
	width:80%;
}
.writer {
	float:left;
	font-size:80%;
	padding:0px 2px 0px 2px;
	width:45%;
}
.ESGwriter {
	float:left;
	font-size:70%;
	font-weight: 600;
	padding:1px 0px 0px 0px;
	width:40%;
}
.place {
	color:#666666;
	float:left;
	font-size:65%;
	padding:1px 2px 0px 2px;
	width:14%;
}
.SBN {
	color:#000000;
	float:left;
	font-size:70%;
	padding:1px 0px 0px 0px;
	width:80%;
}
.ESGpublisher {
	color:#000000;
	float:left;
	font-size:70%;
	padding:1px 0px 0px 0px;
	width:40%;
}
.form {
	color:#666666;
	float:left;
	font-size:65%;
	padding:1px 0px 0px 2px;
	width:17%;
}
.ESGform {
	color:#666666;
	float:left;
	font-size:70%;
	padding:1px 0px 0px 0px;
	width:40%;
}
.library-data {
	color:#993333;
	float:left;
	margin-left: 100px;
	font-size:60%;
	padding:1px 0px 0px 2px;
}
.ESGdescription {
	color:#993333;
	float:left;
	font-size:60%;
	padding:1px 0px 0px 0px;
	width: 80%;
}


.photoCembed {
	color: #666666;
	font-size:70%;
	line-height: 1.5;
	margin: 10px 0px;
	max-width: 360px;
	text-align: center;
}

.bannerflex {
	width:"100%";
}
.MFFYPbannerflex {
	border-top-color: #b7ae95;
	border-top-style: dotted;
	border-top-width: 3px;
	margin: 0 auto;
	padding: 10px 0px;
	vertical-align: top;
	width:100%;
}
.literary {
	font-family: Times, Times New Roman, serif;
	font-size: 120%;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	text-align:justify;
	text-indent: 15px;
}
.literary2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 2.2;
	margin-top:0;
	margin-bottom:0;
	text-indent: 15px;
}
.literary3 {
	font-family: Times, Times New Roman, serif;
	font-size: 120%;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	padding-left: 15px;
	text-indent: -15px;
}
.literary4 {
	font-family: Times, Times New Roman, serif;
	font-size: 120%;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	padding:0px 25px;
	text-indent: 20px;
}




table, th, td {
  border: 1px solid black;
}